Subject: Re: [Gen-art] Review draft-ietf-dnsop-dnssec-key-timing-06.txt

From: Jari Arkko <[email-masked]>
Date: Thu, 22 Jan 2015 14:32:58 +0200

Thanks for your review, Joel.

This draft is finally on an IESG telechat today, and I am placing a no-objection position on it.

Jari

On 28 Nov 2014, at 23:23, Joel M. Halpern <[email-masked]> wrote:

> I am the assigned Gen-ART reviewer for this draft. For background on
> Gen-ART, please see the FAQ at
> 
> <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.
> 
> Please resolve these comments along with any other Last Call comments
> you may receive.
> 
> Document: draft-ietf-dnsop-dnssec-key-timing-06.txt
>    DNSSEC Key Rollover Timing Considerations
> Reviewer: Joel M. Halpern
> Review Date: 28-November-2014
> IETF LC End Date: 8-December-2014
> IESG Telechat date: N/A
> 
> Summary: This document is ready to be published as an Informational RFC.
> 
> Major issues:
> 
> Minor issues:
>    It is unclear to this reader why in 3.2.1, 3.3.1, and 3.3.2 Iret is after Lzsk/Lksk ends, while in 3.2.2 Iret is before Lzsk, so as to ensure that Iret completes before Lksk retires.  I suspect that this is a reader issue rather than a correctness issue.
> 
> Nits/editorial comments:
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art